Subject: Re: bug#37749: 26.3; font-lock-maximum-decoration

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 17 Nov 2019 10:13:32 +0100

Francis Wright <[email-masked]> writes:

> The defcustom :type code for the variable font-lock-maximum-decoration
> includes the expression (const :tag "default" nil) twice.  I think
> that in both cases this should be (const :tag "minimum" nil) because
> the default value of font-lock-maximum-decoration is t, not nil.

The "default" in question isn't about the variable default, but this:

---
If nil, use the default decoration (typically the minimum available).
---

So I don't think this is a bug, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no